Subject: Re: gcc error: stray `/` in program
From: Chris Faylor <[email-masked]>
To: Cygnus list <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Jun 2000 16:54:23 -0400

On Mon, Jun 12, 2000 at 02:45:18PM -0600, Jerome G. Benoit wrote:
>I have some troubles with gcc:
>precisely I can compile a program with Cygnus/gcc under Windows,
>but if I try to compile this program with gcc under Linux on Alpha,
>I get the message 
>
>stray `/` in program.
>
>
>This looks like a gross error,
>but I cannot figure out how to fix it.
>Any idea ?

It's a CRLF problem.  Eliminate the CRs from your program or use
cygwin 1.1.2 and text mode mounts.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]